.btn-no-border{
  border:none;
  outline: none;  
}
.border-white {
  border: 2px solid white;
}
.border-gray {
  border: 2px solid gray;
}
.w-full {
width: 100%;
max-width: 100%;
}
.w-80 {
width: 80%;
max-width: 80%;
}
.w-60 {
width: 60%;
max-width: 60%;
}
.w-50 {
width: 50%;
max-width: 50%;
}
.w-4 {
width: 1rem;
}
.w-6 {
width: 1.5rem;
}
.w-8 {
width: 2rem;
}
.w-20 {
width: 5rem;
}
.w-28 {
width: 8rem;
}
.w-32 {
width: 8rem;
}
.w-40 {
width: 10rem;
}
.w-44 {
width: 11rem;
}
.w-48 {
width: 12rem;
}
.w-52 {
width: 13rem;
}
.w-56 {
width: 14rem;
}
.w-64 {
width: 16rem;
}
.w-72 {
width: 18rem;
}
.w-80 {
width: 20rem;
}
.w-96 {
  width: 24rem;
}
.w-100 {
  width: 25rem;
}
/* tw-styles */
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.italic {
  font-style: italic;
}
.uppercase {
text-transform: uppercase;
}

.lowercase {
text-transform: lowercase;
}

.capitalize {
text-transform: capitalize;
}

.text-black {
color: rgb(0, 0, 0);
}

.text-white {
color: rgb(255, 255, 255);
}

.text-gray-50 {
color: rgb(249, 250, 251);
}

.text-gray-100 {
color: rgb(243, 244, 246);
}

.text-gray-200 {
color: rgb(229, 231, 235);
}

.text-gray-400 {
color: rgb(156, 163, 175);
}
.text-gray-600 {
  --tw-text-opacity: 1;
  color: rgba(75, 85, 99, var(--tw-text-opacity));
}
.text-gray-700 {
  --tw-text-opacity: 1;
  color: rgba(55, 65, 81, var(--tw-text-opacity));
}
.font-light {
  font-weight: 300;
}
.font-normal {
font-weight: 400;
}
.font-medium {
font-weight: 500;
}
.font-semibold {
font-weight: 600;
}
.font-bold {
font-weight: 700;
}
.font-extrabold {
font-weight: 800;
}
.text-xs {
font-size: 0.75rem;
line-height: 1rem;
}
.text-sm {
font-size: 0.875rem;
line-height: 1.25rem;
}

.text-base {
font-size: 1rem;
line-height: 1.5rem;
}

.text-lg {
font-size: 1.125rem;
line-height: 1.75rem;
}

.text-xl {
font-size: 1.25rem;
line-height: 1.75rem;
}

.text-2xl {
font-size: 1.5rem;
line-height: 2rem;
}

.text-3xl {
font-size: 1.875rem;
line-height: 2.25rem;
}

.text-4xl {
font-size: 2.25rem;
line-height: 2.5rem;
}

.text-5xl {
font-size: 3rem;
line-height: 1;
}

.text-6xl {
font-size: 3.75rem;
line-height: 1;
}

.text-7xl {
font-size: 4.5rem;
line-height: 1;
}

.text-8xl {
font-size: 6rem;
line-height: 1;
}
.hidden {
  display: none;
}
.block {
display: block;
}
.inline-block {
display: inline-block;
}
.inline {
display: inline;
}

.flex {
display: flex;
}

.inline-flex {
display: inline-flex;
}
.grid {
display: grid;
}

.inline-grid {
display: inline-grid;
}
.grid-cols-1 {
grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-2 {
grid-template-columns: repeat(2, minmax(0, 1fr));
}
.grid-cols-3 {
grid-template-columns: repeat(3, minmax(0, 1fr));
}
.grid-cols-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
.grid-cols-5 {
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.gap-10 {
gap: 2.5rem;
}
.gap-16 {
  gap: 4rem;
}
.gap-20 {
gap: 5rem;
}
  
.my-auto {
margin-top: auto;
margin-bottom: auto;
}

.mx-auto {
margin-left: auto;
margin-right: auto;
}

.text-left {
text-align: left;
}

.text-center {
text-align: center;
}

.text-right {
text-align: right;
}
.bg-blue-500 {
background-color: rgb(59, 130, 246);
}
.rounded-3xl {
border-radius: 1.5rem;
}
.bg-black {
background-color: rgb(0, 0, 0);
}
.bg-yellow-700 {
background-color: rgb(180, 83, 9);
}
.border-2 {
border-width: 2px;
}
.bg-transparent {
background-color: transparent;
}
.border-gray-200 {
--tw-border-opacity: 1;
border: 2px solid rgba(229, 231, 235, var(--tw-border-opacity));
}
.pr-5 {
  padding-right: 1.25rem;
}
.p-20 {
padding: 5rem;
}
.pt-1 {
  padding-top: 0.25rem;
}
.pt-2 {
  padding-top: 0.5rem;
}
.pt-5 {
  padding-top: 1.25rem;
}
.pt-10 {
padding-top: 5rem;
}
.pt-12 {
  padding-top: 3rem;
}
.pt-20 {
padding-top: 5rem;
}

.pr-20 {
padding-right: 5rem;
}

.pr-10 {
padding-right: 2.5rem;
}
.pb-1 {
  padding-bottom: 0.25rem;
}
.pb-5 {
  padding-bottom: 1.25rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pb-10 {
padding-bottom: 2.5rem;
}
.pb-20 {
padding-bottom: 5rem;
}

.p-2 {
  padding: 0.5rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.p-3 {
  padding: 0.75rem;
}
.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.py-8 {
padding-top: 2rem;
padding-bottom: 2rem;
}

.px-8 {
padding-left: 2rem;
padding-right: 2rem;
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.mb-10 {
  margin-bottom: 2.5rem;
}
.mb-12 {
  margin-bottom: 3rem;
}
.ml-3 {
  margin-left: 0.75rem;
}
.ml-4 {
  margin-left: 1rem;
}
.ml-12 {
  margin-left: 3rem;
}
.mt-3 {
  margin-top: 0.75rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mt-5 {
margin-top: 1.25rem;
}
.mt-8 {
  margin-top: 2rem;
}
.mt-12 {
  margin-top: 3rem;
}
.mt-14 {
  margin-top: 3.4rem;
}

.mb-5 {
margin-bottom: 1.25rem;
}

.ml-5 {
margin-left: 1.25rem;
}
.p-10 {
padding: 2.5rem;
}
.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
.p-16 {
  padding: 4rem;
}
.py-16 {
padding-top: 4rem;
padding-bottom: 4rem;
}

.px-16 {
padding-left: 4rem;
padding-right: 4rem;
}
.bg-gray-0 {
  --tw-bg-opacity: 1;
  background-color: rgba(31, 41, 55, var(--tw-bg-opacity));
}
.bg-gray-200 {
  --tw-bg-opacity: 1;
  background-color: rgba(229, 231, 235, var(--tw-bg-opacity));
}
.bg-gray-400 {
  --tw-bg-opacity: 1;
  background-color: rgba(156, 163, 175, var(--tw-bg-opacity));
}
.bg-gray-700 {
  --tw-bg-opacity: 1;
  background-color: rgba(55, 65, 81, var(--tw-bg-opacity));
}
.bg-gray-800 {
  --tw-bg-opacity: 1;
  background-color: rgba(31, 41, 55, var(--tw-bg-opacity));
}
.pr-1 {
  padding-right: 0.25rem;
}

.pl-1 {
  padding-left: 0.25rem;
}
.pl-5 {
  padding-left: 1.25rem;
}
.pl-10 {
padding-left: 2.5rem;
}
.pl-16 {
padding-left: 4rem;
}
.pl-20 {
padding-left: 5rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.leading-8 {
  line-height: 2rem;
}
.text-red-500 {
  --tw-text-opacity: 1;
  color: rgba(239, 68, 68, var(--tw-text-opacity));
}
.h-4 {
  height: 1rem;
}
.h-20 {
  height: 5rem;
}
.h-60 {
  height: 15rem;
}
.outline-none {
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.outline-white {
  outline: 2px dotted white;
  outline-offset: 2px;
}

.outline-black {
  outline: 2px dotted black;
  outline-offset: 2px;
}
.my-5 {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem;
}
.cursor-pointer {
  cursor: pointer;
}

.cursor-wait {
  cursor: wait;
}
.rounded {
  border-radius: 5px;
}
.m-auto {
  margin: auto;
}
.m-20 {
  margin: 5rem;
}
.m-10 {
  margin: 2.5rem;
}
.m-0 {
  margin: 0;
}
.mt-10 {
  margin-top: 2.5rem;
}
.mr-3 {
  margin-right: 0.75rem;
}
.mr-4 {
margin-right: 1rem;
}
.mr-5 {
margin-right: 1.25rem;
}
.mr-8 {
  margin-right: 2rem;
}
.mr-10 {
  margin-right: 2.5rem;
}
.mr-12 {
  margin-right: 3rem;
}

.ml-10 {
  margin-left: 2.5rem;
}
.col-span-2 {
  grid-column: span 2 / span 2;
}
.hover\:text-blue-500:hover {
  --tw-text-opacity: 1;
  color: rgba(59, 130, 246, var(--tw-text-opacity));
}
.hover\:no-underline:hover {
text-decoration: none;
}
.bg-green-500 {
  --tw-bg-opacity: 1;
  background-color: rgba(16, 185, 129, var(--tw-bg-opacity));
}
.no-underline {
  text-decoration: none!important;
}
.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.justify-evenly {
  justify-content: space-evenly;
}
.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}
.top-0 {
  top: 0px;
}

.right-0 {
  right: 0px;
}

.bottom-0 {
  bottom: 0px;
}
.left-0 {
  left: 0px;
}
.left-4 {
  left: 1rem;
}
.overflow-auto {
  overflow: auto;
}
.rounded-lg {
  border-radius: 0.5rem;
}
.rounded-xl {
  border-radius: 0.75rem;
}
.rounded-2xl {
  border-radius: 1rem;
}
.flex-wrap {
  flex-wrap: wrap;
}
